Announcement

#1 2009-06-18 14:30:17

saqwild
Member
2009-06-13
64

theme flosos-how to make compatible, to run with IE

hello,
i would appreciate if any one could help me to make theme flos-os Compatible with IE6-7-8

this is nice theme, i have check it works fine in FF but in IE its just worst (as mentioned by developer)

is there any workaround so that it can work with IE (may be by removing some javascript) call?

thanks

Offline

 

Board footer

Powered by FluxBB

github twitter facebook google+ newsletter Donate Piwigo.org © 2002-2019 · Contact